Subject: Re: Fwd: RFC 6980 on Security Implications of IPv6 Fragmentation with IPv6 Neighbor Discovery

From: Fernando Gont <[email-masked]>
Date: Sat, 31 Aug 2013 02:20:56 -0300

On 08/15/2013 07:12 AM, Loganaden Velvindron wrote:
> 
> 
> I'm not sure if you got my previous mails, but I'd like to know a couple
> of things:
> 
> 1) How can I test this diff ?

Use the -y (fragmentation) option with the ns6, na6, r6, ra6, and rd6
tools of the IPv6 toolkit (http://www.si6networks.com/tools/ipv6toolkit)
-- there are are examples in the manpages.

Cheers,
-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1